AnsweredAssumed Answered

Java 6 as minimum version for Activiti

Question asked by trademak on Sep 26, 2012
Latest reply on Sep 26, 2012 by ronald.van.kuijk
Hi all,

Since Java 6 is already available GA since 2006, I think it's time to have that version as the minimum version.
Does anybody see an issue with this?

Best regards,

Outcomes